Page MenuHomePhabricator

Enable usage tracking on wikinews, wikibooks, and commons
Closed, ResolvedPublic

Description

We can go ahead and enable usage trackng on wikinews, wikibooks and commons.

I think usage tracking can be enabled on all wikibase client wikis now. Arbitrary access, etc. is not a requirement for usage tracking.

Having usage tracking everywhere would help us to improve and simplify how change dispatching works. (see T110339)

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.Sep 2 2015, 4:42 AM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a project: Wikidata.
aude added a subscriber: aude.
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptSep 2 2015, 4:42 AM
aude added a comment.EditedSep 2 2015, 12:09 PM

I would like to schedule this for next week:

  • wikibooks on Tuesday (September 8)
  • wikinews and commons on Wednesday (September 9)
aude claimed this task.Sep 2 2015, 12:20 PM
aude triaged this task as Normal priority.
aude set Security to None.

Change 236757 had a related patch set uploaded (by Aude):
Enable usage tracking on wikibooks

https://gerrit.wikimedia.org/r/236757

Change 236757 merged by jenkins-bot:
Enable usage tracking on wikibooks

https://gerrit.wikimedia.org/r/236757

Change 237063 had a related patch set uploaded (by Aude):
Enable usage tracking for Wikinews

https://gerrit.wikimedia.org/r/237063

Change 237063 merged by jenkins-bot:
Enable usage tracking for Wikinews

https://gerrit.wikimedia.org/r/237063

aude closed this task as Resolved.Sep 9 2015, 10:43 AM
aude removed a project: Patch-For-Review.
aude moved this task from Doing to Done on the Wikidata-Sprint-2015-09-01 board.